SMFB(4)

NAME
smfb - Silicon Motion frame buffer

SYNOPSIS
smfb* at pci? (SM712)
smfb* at voyager? (SM502)

DESCRIPTION
The smfb driver supports Silicon Motion SM502 and SM712 frame buffers in 16-bit color mode.

The smfb driver interfaces the frame buffer with the wscons(4) console framework, as a wsdisplay(4) device.

It is currently not possible to change the frame buffer resolution and color depth.

SEE ALSO
intro(4), pci(4), voyager(4), wscons(4), wsdisplay(4)